<?php
define('_IN_JOHNCMS', 1);
$headmod = 'manager';
$textl='Изменение бюджета';
require_once("../incfiles/core.php");
require_once("../incfiles/head.php");

if($rights>=1)
{
	$q=mysql_query("select * from fman_clubs where id=$id;");
	$a=mysql_fetch_array($q);
	echo"<h2 align='center'>$textl клуба $a[name]</h2>";
	if(!$_POST[submit])
	{
		echo"<form action='budj.php?id=$id' method='post'><div class='menu'><input type='text' name='budj' value='$a[budj]'/><br/><input type='submit' name='submit' value='Сохранить'/></div></form>";
	}
	else
	{
		mysql_query("update fman_clubs set budj=".intval($_POST[budj])." where id=$id");
		echo"<div class='menu'>Изменения сохранены!</div>";
	}
	echo"<div class='phdr'><a href='club.php?id=$id'>$a[name]</a><br/><a href='index.php'>Фут.менеджер</a></div>";
}
require_once("../incfiles/end.php"); ?>
